<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20060307</CreaDate><CreaTime>12121100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{F4805BDB-8BE2-49B9-BAE5-84C9279E44E1}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\dnrfile1\DOW\TS\Water_Resources_and_Rights\24_Clark\ZIp\parks_clark</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\dnrfile1\DOW\TS\Water_Resources_and_Rights\24_Clark\ZIp\parks_clark</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">J:\24_Clark\parks_clark</srcused><date Sync="TRUE">20060307</date><time Sync="TRUE">12121100</time></procstep></lineage></dataqual></metadata>
